name: scoped_model
description: A Widget that passes a Reactive Model to all of it's children
version: 2.0.0
homepage: https://github.com/brianegan/scoped_model

environment:
  sdk: ">=2.12.0-0 <3.0.0"
  flutter: ">=1.24.0-1.0.pre"

dependencies:
  flutter:
    sdk: flutter

dev_dependencies:
  flutter_test:
    sdk: flutter
